@charset "UTF-8";
/* Page Product Detail
------------------------------------------------------------- */
/* =============================================================
    validation
============================================================= */
html:has(.js-checklist) .js-target-button{
  pointer-events: none;
  opacity: .5;
}
html:has(.js-checklist) .js-target-button.js-ok{
  pointer-events: all;
  opacity: 1;
}
.c-productSkuImgSelect-selectList__cap{
  border: 1px solid var(--color-gray-middle);
  padding: 0.9rem 1rem 0.8rem;
  border-radius: 0.5rem;
}
.c-productSkuImgSelect-selectList{
  display: grid;
  grid-template-columns: repeat(4,minmax(0,1fr));
  gap: 1rem 1.5rem;
}
.c-productSkuImgSelect-selectList .c-productSkuImgSelect-selectList__figure{
  width: 100%;
}
@media (hover: hover){
  .c-productSkuImgSelect-selectList__cap{
    cursor: pointer;
    transition: opacity var(--transition-default);
  }
  .c-productSkuImgSelect-selectList__cap:hover{
    opacity: .6;
  }
}